﻿div.Notes
{
	margin:0px;
	margin-bottom:10px;
	padding:0px;
	
	text-align:center;
}

div.Notes div.SousNotes
{
	width:100%;
	max-width:388px;
	
	margin:0px;
	margin-bottom:-5px;
	padding:0px;
	
	display:inline-block;
}

div.Notes div.SousNotes div.Note1
{
	width:49%; 
	height:207px;
	
	margin:0px;
	margin-right:1%;
	padding:0px;
	
	float:left;
	
	background:url('../Images/Note1.png') 5px 5px no-repeat #FFFFFF;
	background-size:177px auto;
	
	border:1px solid #4C4D4F;
	
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

div.Notes div.SousNotes div.Note2
{
	width:49%; 
	height:207px;
	
	margin:0px;
	margin-left:1%;
	padding:0px;

	float:left;
	
	background:url('../Images/Note2.png') 5px 5px no-repeat #FFFFFF;
	background-size:177px auto;
	
	border:1px solid #4C4D4F;
	
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

div.Notes div.SousNotes div.Note
{
	width:23px; 
	height:16px;
	line-height:16px;
	
	margin:0px;
	padding:0px;
	padding-left:9px;
	
	color:#FFFFFF;
	font-size:9pt;
	font-weight:bold;
	text-align:center;
	
	vertical-align:middle;
	
	background:url('../Images/Note.png') no-repeat;
	
	position:relative;
	left:75%;
	
	display:none;
}